/* Common Style starts */
:root {
    --page-primary-bg: linear-gradient(90deg, #1778BE 0%, #51B391 100%);
    --page-secondary-bg: #08304C;
    --page-fade: #4A8AF4;
    --page-theme: #30AD1C;
    --text-theme: #0B0C0D;
    --text-grey: #F5F5F5;
}

.page-primary {
    background: var(--page-primary-bg);
}

.page-secondary {
    background-color: var(--page-secondary-bg);
}

.text-grey {
    color: var(--text-grey) !important;
}

.bg-grey {
    background-color: var(--text-grey) !important;
}

.z-up {
    position: relative;
    z-index: 2;
}

html body {
    color: var(--text-theme) !important;
}

.object-cover {
    object-fit: cover;
}

.button {
    justify-content: center;
}

.button-primary,
.button-primary:hover {
    color: var(--white-color);
    background: var(--page-primary-bg) !important;
}

.button-secondary,
.button-secondary:hover {
    color: var(--white-color);
    background: var(--page-secondary-bg) !important;
}

.button svg {
    animation: pulso 2s infinite;
    border-radius: 100px;
}

.text-highlight {
    background: linear-gradient(90deg, #1778BE 0%, #51B391 81.5%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

@keyframes pulso {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    }

    70% {
        -moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}



/* Hero Section */

.hero-content.block {
    backdrop-filter: blur(60px);
    background: #0000000A;
    border-radius: 30px;
    padding: 60px;
    position: relative;
    z-index: 2;
}

.hero-img-block {
    position: absolute;
    top: 0;
    right: 27px;
    border-bottom-left-radius: 50px;
    overflow: hidden;
    border-bottom-right-radius: 50px;
    z-index: 1;
}

.intro-list {
    display: flex;
    gap: 16px;
    flex-direction: column;
}

.intro-list li {
    font-size: 18px;
    display: flex;
    gap: 10px;
    align-items: center;
}

.intro-list li img {
    width: 24px;
}

.partner-wrapper img {
    filter: opacity(0.3);
    transition: 400ms;
    width: 160px;
}

.partner-wrapper img:hover {
    filter: opacity(1);
}

/* Service */

img.service-round {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.service-slider-wrap .swiper-slide,
.opt-slider .swiper-slide {
    height: auto !important;
}

.service-slider::before {
    content: '';
    height: 100%;
    width: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(90.44deg, rgba(72, 89, 184, 0.6) 0.38%, rgba(74, 138, 244, 0.6) 50%, rgba(127, 173, 247, 0.6) 99.62%);
    filter: blur(400px);
    opacity: 20%;
    z-index: -1;
}

.service-block {
    display: flex;
    flex-direction: column;
    height: 100%;
    background-color: #fff;
    transition: all 400ms;
    position: relative;
    border-radius: 20px;
}

.service--content {
    height: 100%;
    border-radius: 0 0 30px 30px;
    padding: 50px 30px 30px;
    transition: all 0.3s;
}

.service--icon,
.round-icon {
    height: 80px;
    width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--page-fade);
    border-radius: 50px;
    position: absolute;
    bottom: -30px;
    left: 30px;
}

.service-block:hover {
    background-image: var(--page-primary-bg);
}

.service-block:hover h4,
.service-block:hover p {
    color: #fff !important;
}

.serv-slide-btn {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* OPT BLock */

.opt--block {
    padding: 30px 30px;
    border: 2px solid #E0E0E0;
    border-radius: 30px;
    height: 100%;
}

/* Process Block */

.process-sec {
    padding-bottom: clamp(4.375rem, -15.4943rem + 55.2885vw, 18.75rem) !important;
}

.process-slider .swiper-slide:not(:last-child)::after {
    content: '';
    width: 60%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 75%;
    top: 75px;
    background: rgba(255, 255, 255, .3);
}

.process-sec>span {
    opacity: 10%;
    color: var(--white-color);
    font-size: 15vw;
    text-align: center;
    display: block;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    bottom: -3%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 2;
}

.process-block h4 {
    margin-bottom: 90px;
}

.process-block::before {
    content: '';
    height: 48px;
    background: linear-gradient(90.44deg, #4859B8 0.38%, #4A8AF4 50%, #7FADF7 99.62%);
    width: 48px;
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50px;
}

.process-block::after {
    content: '';
    border: 7px solid rgba(35, 44, 91, 1);
    position: absolute;
    top: 61px;
    left: 50%;
    transform: translateX(-50%);
    height: 36px;
    width: 36px;
    border-radius: 50px;
}

/* Cta Wrapper */
.cta-wrapper {
    background: var(--page-primary-bg);
    border-radius: 50px;
    padding: 0px 120px;
    display: flex;
    align-items: center;
    gap: 40px;
    position: relative;
    overflow: hidden;
}

.cta-content {
    position: relative;
    z-index: 2;
}

.customer {
    position: absolute;
    right: 0px;
    width: 20%;
    z-index: 1;
}

.ellipse {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 16%;
    z-index: 1;
}

.marketing-block {
    background: #FFFFFF;
    box-shadow: 0px 8px 40px 0px #3597A626;
    padding: 40px 30px;
    border-radius: 30px;
    position: relative;
    background-clip: padding-box;
    border: solid 4px transparent;
    height: 100%;
}

.marketing-block:hover::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: -4px;
    border-radius: inherit;
    background: linear-gradient(90deg, #1778BE 0%, #51B391 100%);
    ;
    ;
    ;
    ;
}


.benefit-slide-block {
    box-shadow: none !important;
    border: 2px solid #E0E0E0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.benefit-slide-block:hover {
    border-color: transparent;
}

.approach-no {
    background: #FFFFFF0F;
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    margin: auto;
    margin-bottom: 40px;
    position: relative;
}

.approach-no span {
    font-size: 150px;
    font-weight: 700;
}

.approach-block {
    padding: 20px;
    position: relative;
}

.line-img::before {
    content: '';
    position: absolute;
    background-image: url(../images/new-pharmaceutical/line.webp);
    width: 68px;
    height: 4px;
    background-repeat: no-repeat;
    top: 50%;
    right: -134px;
}

.who-block {
    display: block !important;
    text-align: center;
}














.bg-make {
    background-image: url("../images/new-plumber-img/bg-make.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.benefit-block {
    background: #FFFFFF14;
    backdrop-filter: blur(80px);
}

.benefit-img-block img {
    border-radius: 20px;
    object-fit: cover;
}

.benefit-block .service--content {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    padding: 40px 50px;
}

.benefit-block .service--content img {
    flex-shrink: 0;
}

.management-intro {
    background-image: url(../images/new-plumber-img/management-intro.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}



.sticky-column {
    position: sticky;
    top: 180px;
}

.management-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.management-block {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    background: #FFFFFF14;
    backdrop-filter: blur(10px);
    padding: 30px 30px;
    border-radius: 30px;
    position: relative;
    z-index: 1;
    transition: transform 0.3s ease;
    flex-direction: column;
}

.management-icon {
    display: flex;
    gap: 20px;
    align-items: center;
}

.management-icon span {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 160px;
    font-weight: bold;
    line-height: 1;
}

/* Faq Block */

.new-faq .accordion-item {
    padding: 32px 0px !important;
}

/* Responsive */

@media only screen and (max-width: 1440px) {
    .hero-img-block {
        width: 65%;
    }

    .hero-banner {
        padding-bottom: 0px;
    }

    .approach-no span {
        font-size: 100px;
        font-weight: 700;
    }

    .approach-no {
        width: 150px;
        height: 150px;
    }

    .line-img::before {
        right: -112px;
    }

}
@media screen and (max-width: 1200px) {
    .line-img::before {
        display: none;
    }
}

@media only screen and (max-width: 991px) {

    .intro-list {
        width: fit-content;
        margin-inline: auto;
    }

    .cta-wrapper {
        border-radius: 20px;
        padding: 40px 20px;
        text-align: center;
        padding-bottom: 0px !important;
    }

    .cta-wrapper img {
        margin-inline: auto;
        width: auto !important;
    }

    .sep-1 img {
        height: auto;
    }

    .mobile-revert {
        flex-direction: column-reverse;
    }

    .benefit-img-block {
        display: none;
    }

    .hero-img-block {
        display: none;
    }

    .hero-banner {
        background-image: url(../images/new-pharmaceutical/hero.webp);
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .partner-wrapper {
        justify-content: center !important;
        gap: 100px !important;
    }
    .benefit-block .service--content {
        padding: 40px 25px;
        flex-direction: column;
        gap: 0px;
    }
    .cta-wrapper .row {
        flex-direction: column-reverse !important;
    }
    
    .cta-wrapper  .col-lg-8 {
        align-items: center !important;
    }
}

@media only screen and (max-width: 767px) {

    .new-faq .accordion-item {
        padding: 20px 0px !important;
    }

    .opt--block {
        padding: 20px 20px;
    }

    .benefit-block .service--content {
        align-items: flex-start;
        gap: 10px;
        padding: 40px 25px;
        flex-direction: column;
    }

    .management-icon span {
        font-size: 80px;
    }

    .management-icon img {
        width: 60px;
    }

    .management-icon {
        gap: 15px;
    }

    .customer {
        width: 54%;
    }

    .ellipse {
        width: 40%;
    }

    .service--content {
        padding: 40px 25px;
    }

    .spacer-xl {
        padding: 60px 0px;
    }

    .partner-wrapper {
        gap: 40px !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .partner-wrapper img {
        width: 120px;
    }
    .approach-no span {
        font-size: 60px;
    }
    
    .approach-no {
        width: 80px;
        height: 80px;
    }
}